name = "Impaled 🔱"
filename = "impaled-1.0.3.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3724/229/impaled-1.0.3.jar"
hash-format = "sha1"
hash = "07d29847205c9e48d9c2eb7f9fe73097336c8376"

[update]
[update.curseforge]
file-id = 3724229
project-id = 478843
